use_frameworks!

platform :ios, '10.0'

target 'newPod_Example' do
  pod 'newPod', :path => '../'

  target 'newPod_Tests' do
    inherit! :search_paths

    pod 'FBSnapshotTestCase' , '~> 2.1.4'
  end
end
